.Offers_Slider {
  margin: 50px 0px;
}

.Offers_Slider .img_holder {
  width: 100%;
  height: 160px;
  background: transparent
    linear-gradient(90deg, #d0ffc8 0%, #f3f3f3 61%, #f3f3f3 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 8px;
}

.Offers_Slider .img_holder .image {
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 8px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Offers_Slider {
    margin: 0px 0px;
  }
}
